% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/internals.R
\name{abort_bad_argument}
\alias{abort_bad_argument}
\title{Abord bad argument}
\usage{
abort_bad_argument(arg, must, not = NULL)
}
\arguments{
\item{arg}{An argument}

\item{must}{What arg must be}

\item{not}{Optional. What arg must not be.}
}
\value{
A stop statement
}
\description{
Abord bad argument
}
